Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075graphvizOtherpublic2002-07-05 00:052011-04-28 04:02
ReporterStephen M Moraco 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOS*-*-OS Version
Summary0000075: Debian Bug#148457 graphviz: script ihi- missing close-bracket
Description



(As reported to me:)



Hi,



  I'm running a debian system and I've tried to use your implementation of
  Inheritance Hierachies Inference (IHI) that comes with the debian package
  graphviz. It doesn't really matter (this script is in the doc part) but
  there's a missing close-bracket line 131 :



     if {[string equal $object [lindex $sup $k]} {



  Of course, patching it to



    if {[string equal $object [lindex $sup $k]]} {



  solves everything but some people willing to use it could give-up trying...



Best regards,
Arnaud Legrand
omments:
Any chance you could provide me (as your debian packager) a simple email
address where I can file these instead of filling out this form interactively.
'tis much easier for me to simply forward the bug email.
-Stephen
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT 
See descr. text.
I've fixed this in my packaged version, so Debian users are now
getting the fixed version... (as of 1.8.5-2)
FORMER-ID168
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENTFixed (5 July 2002)
VERSION     1.8.5
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:02 user1 New Issue
2011-04-28 04:02 user1 Assigned To => user695


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker